Technical Requirements

  • Web Server – Apache
  • PHP Version 5.3.5
  • Oracle or MySQL Database Management System
    • The DART database must be capable of supporting the growing number of users using DART.
  • There are specific PHP extensions that are required to be enabled. HIR can specify these based on the user environment.

Security Requirements

In addition to the security of data within the system, DART provides an audit log of data changes within the database to ensure the integrity of the data. The audit log captures the date, time and user who changed data fields.